import './demo1.css';
import Badge from '../index';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Badge, { dot: true },
        React.createElement("a", { href: "#", className: "basic-example" })),
    React.createElement("p", null, " \u5F53\u8BBE\u7F6E\u6570\u5B57\u65F6\u652F\u6301\u4E24\u79CD\u5C3A\u5BF8size = 'medium' | 'small' \uFF0C\u9ED8\u8BA4\u4E3Asmall\u3002"),
    React.createElement(Badge, { count: 5, size: 'medium' },
        React.createElement("a", { href: "#", className: "basic-example1" })),
    React.createElement(Badge, { count: 100, overflowCount: 10, size: 'medium' },
        React.createElement("a", { href: "#", className: "basic-example1" })),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(Badge, { count: 5 },
        React.createElement("a", { href: "#", className: "basic-example" })),
    React.createElement(Badge, { count: 100, overflowCount: 10, size: 'small' },
        React.createElement("a", { href: "#", className: "basic-example" })),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement("h4", null, "\u72B6\u6001\u6837\u5F0F"),
    React.createElement("p", null, " \u6709\u4E09\u79CD\u72B6\u6001\uFF0C\u901A\u8FC7 status = 'success' | 'warning' | 'error' \u8BBE\u7F6E\uFF0C\u5F53\u4F20\u5165 dot \u65F6\u53EA\u663E\u793A\u5C0F\u5706\u70B9\uFF0C\u4E0D\u4F20\u5165\u65F6\u663E\u793A\u5BF9\u5E94\u72B6\u6001\u56FE\u6807\u3002"),
    React.createElement(Badge, { dot: true, status: 'success' },
        React.createElement("a", { href: "#", className: "basic-example" })),
    React.createElement(Badge, { dot: true, status: 'warning' },
        React.createElement("a", { href: "#", className: "basic-example" })),
    React.createElement(Badge, { dot: true, status: 'error' },
        React.createElement("a", { href: "#", className: "basic-example" })),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(Badge, { status: 'success' },
        React.createElement("a", { href: "#", className: "basic-example" })),
    React.createElement(Badge, { status: 'warning' },
        React.createElement("a", { href: "#", className: "basic-example" })),
    React.createElement(Badge, { status: 'error' },
        React.createElement("a", { href: "#", className: "basic-example" }))), document.getElementById('badge-demo-1'));
